Bug 124281 - xcdroast should BuildRequires: gtk2-devel >= 2.0.6 instead of gtk+-devel >= 2.0.6
Summary: xcdroast should BuildRequires: gtk2-devel >= 2.0.6 instead of gtk+-devel >= 2...
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: xcdroast (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-25 13:20 UTC by Maxim Dziumanenko
Modified: 2008-05-09 17:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-30 11:13:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-25 13:20:27 UTC
Description of problem:
there is no gtk+-devel package with version >= 2.0.6
It should be gtk2-devel

Version-Release number of selected component (if applicable):
xcdroast-0.98a15-2

How reproducible:
Always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:


Note You need to log in before you can comment on or make changes to this bug.